[
  {"version":1},
  {"ingredient":{"id":"morered:red_alloy_wire"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"morered:red_alloy_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"morered:white_network_cable"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:transmitter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:display_link"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:water_wheel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:redstone_contact"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:contraption_controls"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:elevator_pulley"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gantry_shaft"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:industrial_iron_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:metal_girder"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gantry_carriage"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:copper_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:white_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:lime_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:red_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:purple_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:yellow_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:cyan_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gray_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:magenta_valve_handle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:piston"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:dispenser"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dried_ghast:white_harness"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dried_ghast:blue_harness"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:fluid_tank"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_sa:small_filling_tank"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:lead"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:saddle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:shroud_key"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:suspend_key"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:priority_key"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:personal_key"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:drawer_key"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:quantify_key"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_drill"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:spruce_full_drawers_2"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"sophisticatedstorage:limited_barrel_4","components":{"sophisticatedstorage:wood_type":"mangrove"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:flint"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:brass_funnel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:filter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:smart_chute"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:encased_fan"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:copper_grate"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:propeller"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:raw_iron"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:deepslate_iron_ore"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:iron_ore"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:weathered_iron_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:weathered_iron_encased_fan"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"northstar:large_fan"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:gravel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_ghost_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_box"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_crafter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:barrel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"garnished:barren_roots"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:andesite_funnel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:item_drain"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:chute"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:electron_tube"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:sand"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:polished_rose_quartz"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:stock_link"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:stock_ticker"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:brass_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:white_seat"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:andesite_alloy"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_enchantment_industry:blaze_enchanter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:gearshift"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:clutch"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:rope_pulley"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:creative_mechanical_drill"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:railway_mechanical_drill"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:bone_meal"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:andesite_bars"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:blast_furnace"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:zinc_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:andesite"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_slab"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_catwalk"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_slope_layer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"mega_showdown:blank_z"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:basin"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:mechanical_press"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:cogwheel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:whisk"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:diorite"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:industrial_iron_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:weathered_iron_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"mekanism:pigment_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:railway_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:copper_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:brass_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dndesires:gold_mixer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:oak_full_drawers_4"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"storagedrawers:oak_full_drawers_1"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"lithereal:aurelite_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]